<?php
session_start();
require_once 'db_connection.php';
date_default_timezone_set('Asia/Colombo');
$currentDate = date('Y-m-d H:i:s'); 

$qry = mysqli_query($conn, "DELETE FROM mobiletemporarycart WHERE orderid='0'");

?>